<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#eeeeee"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="3"
        android:background="#ffffff"
        android:orientation="vertical"
        android:padding="20dp">


        <ImageView
            android:layout_marginTop="10dp"
            android:id="@+id/toggleButton1"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/ic_voice_small" />

        <!--<ProgressBar-->
        <!--android:id="@+id/progressBar1"-->
        <!--style="?android:attr/progressBarStyleHorizontal"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignParentLeft="true"-->
        <!--android:layout_below="@+id/toggleButton1"-->
        <!--android:layout_marginTop="28dp"-->
        <!--android:paddingLeft="10dp"-->
        <!--android:paddingRight="10dp" />-->
        <!--<com.wang.avi.AVLoadingIndicatorView-->
            <!--android:layout_marginTop="10dp"-->
            <!--android:id="@+id/avloadingIndicatorView"-->
            <!--android:layout_width="80dp"-->
            <!--android:layout_height="80dp"-->
            <!--android:layout_centerHorizontal="true"-->
            <!--android:visibility="visible"-->
            <!--app:indicator="LineScalePulseOut"-->
            <!--app:indicator_color="@color/colorAccent" />-->

        <!--<pl.tajchert.sample.DotsTextView-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:id="@+id/dots"-->
            <!--android:textStyle="bold"-->
            <!--android:textSize="30sp"-->
            <!--android:padding="15dp"-->
            <!--android:layout_marginRight="130dp"-->
            <!--android:layout_marginBottom="5dp"-->
            <!--android:layout_alignParentRight="true"-->
            <!--android:layout_above="@+id/tvResult"-->
            <!--android:layout_alignRight="@+id/tv_talking"-->
            <!--android:textColor="@android:color/primary_text_light"-->
            <!--app:autoplay="false"-->
            <!--app:period="1000"/>-->
        <TextView
            android:id="@+id/tv_input_voice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/re_talk"
            android:gravity="center"
            android:layout_centerHorizontal="true"
            android:textColor="@android:color/black"
            android:textSize="20sp"
            android:layout_marginTop="70dp"
            android:padding="10dp" />
        <!--<TextView-->
            <!--android:id="@+id/tv_talking"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:text="@string/talking"-->
            <!--android:layout_margin="5dp"-->
            <!--android:textColor="@android:color/black"-->
            <!--android:textSize="24sp"-->
            <!--android:layout_above="@+id/tvResult"-->
            <!--android:padding="10dp" />-->

        <TextView
            android:id="@+id/tvResult"
            style="?android:textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_margin="5dp"
            android:gravity="left"
            android:padding="10dp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="2"
        android:background="@android:color/transparent"
        android:orientation="vertical"></LinearLayout>


</LinearLayout>
